Subject: Re: hardly

From: "A.W.T." <[email-masked]>
Date: Sat, 03 Nov 2001 09:43:28 -0000

--- In lojban@y..., "Jorge Llambias" <jjllambias@h...> wrote:
> 
> la aulun cusku di'e
> 
> > > >.i doido'u ko denpa le li'i
> > > >ji'a do bazi sipna .i ba'a
> > >
> > > Very nice! Do you really mean {li'i ji'a} or {do ji'a}?
> >
> >Changed this in the very last moment. Can you explain the difference?
> 
> {ji'a} modifies the preceding word, so {li'i ji'a} is "the experience
> in addition to other experiences", {do ji'a} is "you in addition
> to others".

Oh yes - of course thanks -- mi'e .aulun. (Also changed {ricyne'i} to {ricne'i})